.box {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #000000 1px solid;
	COLOR: White;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	BACKGROUND-COLOR: #2D4174;
	text-decoration: none
}
.searchbox {
	FONT-SIZE: 11px;
	COLOR: White;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
	TEXT-ALIGN: justify;
	background-color: #2D4174;
}
.pd_box {
	border-top: 1px solid #B6B6b6;
	height: 1px;
	margin: 5px 5px 0px;
	width: 100%;
}

.pd_img {
	float: left;
}

a.coname {
	color: #495AA8;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.coname:link {
	color: #495AA8;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.coname:hover {
	color: #8A1F25;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}